custom_layer_config: '{"1":{"enabled":"true","init_display":"false","title":"Documented
  Flood Risk Management Structures"},"2":{"enabled":"true","init_display":"false","title":"Documented
  Flood Risk Management Risk Area"},"3":{"enabled":"true","init_display":"false","title":"Undocumented
  Flood Risk Management Structures"},"4":{"enabled":"true","init_display":"false","title":"Undocumented
  Flood Risk Management Risk Area"},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: custom/custom-4/BMBP1_ProtectionArea_Undoc.shp
custom_layers:
  1:
    status: 'OFF'
    title: Documented Flood Risk Management Structures
  2:
    status: 'OFF'
    title: Documented Flood Risk Management Risk Area
  3:
    status: 'OFF'
    title: Undocumented Flood Risk Management Structures
  4:
    status: 'OFF'
    title: Undocumented Flood Risk Management Risk Area
data_path: /shp/ahps/inundation/bmbp1
east: !!python/object/apply:decimal.Decimal
- '-76.201361'
flow: 1
gauge_id: !!python/long '142289'
level_files:
- depth_grids/466_4/dblbnd.adf
- depth_grids/468_0/dblbnd.adf
- depth_grids/469_4/dblbnd.adf
- depth_grids/470_9/dblbnd.adf
- depth_grids/472_0/dblbnd.adf
- depth_grids/472_5/dblbnd.adf
- depth_grids/474_0/dblbnd.adf
- depth_grids/474_5/dblbnd.adf
- depth_grids/475_6/dblbnd.adf
- depth_grids/477_0/dblbnd.adf
- depth_grids/477_9/dblbnd.adf
- depth_grids/478_8/dblbnd.adf
- depth_grids/480_0/dblbnd.adf
- depth_grids/481_4/dblbnd.adf
- depth_grids/482_2/dblbnd.adf
- depth_grids/483_1/dblbnd.adf
- depth_grids/483_8/dblbnd.adf
- depth_grids/484_4/dblbnd.adf
- depth_grids/485_0/dblbnd.adf
- depth_grids/485_7/dblbnd.adf
- depth_grids/486_3/dblbnd.adf
- depth_grids/486_9/dblbnd.adf
lid: bmbp1
location: Bloomsburg
major_flow: 0.0
major_stage: 28.0
max_depth: 36.0
minor_flow: 0.0
minor_stage: 19.0
moderate_flow: 0.0
moderate_stage: 22.0
name: State College, PA
near_flow: 0.0
near_stage: 16.0
north: !!python/object/apply:decimal.Decimal
- '41.142414'
river_name: Susquehanna River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '40.891741'
stage_offset: 450.64
stages_selected: 466.4,468.0,469.4,470.9,472.0,472.5,474.0,474.5,475.6,477.0,477.9,478.8,480.0,481.4,482.2,483.1,483.8,484.4,485.0,485.7,486.3,486.9
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: PA
west: !!python/object/apply:decimal.Decimal
- '-76.549128'
wfo: ctp
